/* 
Document   : job_form
Created on : May 18, 2009, 10:13:42 AM
Author     : nicosuria
Description:
Purpose of the stylesheet follows.
*/

/* 
TODO customize this sample style
Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.job-form {
    padding-top: 5px;
}

.job-form li{
    padding-bottom: 10px;
}

.job-form label{
    float: left;
    width: 130px;
}

.job-form textarea .long-textfield {
    padding-top: 5px;
    display: block;
    clear:both;
}

.job-form .mceEditorContainer{
    padding-top: 5px;
    display: block;
    clear: both;
}

.job-products{
    border: 1px solid #ccc;
}

.job-products tr th{
    border: 1px solid #ccc;
}

.job-products tr th{
    padding: 8px;
}

.job-products td{
    padding: 8px;
}

.job-products th{
    background: #bbb;
    color: #fff;
    font-size: 11px;
}

.payment-options-form1{
    padding-top: 10px;
}

.payment-options-form1 label{
    float: left;
    width: 20px;
    display: inline
}

.payment-options-form1 p{
    padding-left: 20px;
}

.payment-options-form1 li{
    padding-top: 25px
}

.payment-loading{
    height:400px;
    padding-top: 200px;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    color: #f90;
}

